/* ------------- */
/* CATEGORY PAGE */
/* ------------- */
.cat-news-list-block__item {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.cat-news-list-block__item .post-img {
	position: relative;
	width: 50%;
	aspect-ratio: 16/9;
	max-height: 305px;
    margin-bottom: 1.5rem;
    overflow: hidden;
}
.cat-news-list-block__item .post-img img {
    position: absolute;
    width: 100%;
    object-fit: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.cat-news-list-block__item .post-img a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-right: 1rem;
    overflow: hidden;
    aspect-ratio: 16/9;
    height: 305px;
    max-height: 100%;
}
.cat-news-list-block__item .post-text {
	padding: 0 30px;
	width: 49%;
}
.cat-news-list-block__item .post-text .meta {
	margin-bottom: 0.5rem;
}
.cat-news-list-block__item .post-text .meta a {
	font-size: 14px;
	font-weight: 500;
    z-index: 2;
    line-height: 17px;
	color: #1091ff;
	text-transform: uppercase;
}
.cat-news-list-block__item .post-text .meta .date {
	color: #17222b;
    font-size: 12px;
    position: relative;
    display: inline;
}
.cat-news-list-block__item .post-text .meta a + .date {
	margin-left: 1.5rem;
}
.cat-news-list-block__item .post-text .meta a + .date:before {
	position: absolute;
    content: '/';
    height: 20px;
    width: 0.5rem;
    left: -1rem;
    top: 50%;
    transform: translateY(-50%);
    line-height: 20px;
    color: #17222b;
    opacity: .4;
    text-align: center;
}
.cat-news-list-block__item .post-text .title {
    display: block;
	margin-bottom: 1rem;
	font-size: 20px;
    font-weight: 700;
    line-height: 24px;
	color: #17222b;
}
.cat-news-list-block__item .post-text .lead {
	font-size: 15px;
    line-height: 22px;
	margin-bottom: 2rem;
}

@media (max-width: 1440px) {}
@media (max-width: 1024px) {}
@media (max-width: 767px) {}
@media (max-width: 560px) {
    .cat-news-list-block__item .post-img,
    .cat-news-list-block__item .post-text {
		width: 100%;
	}
    .cat-news-list-block__item .post-text {
        padding: 0;
    }
}
@media (max-width: 320px) {}